body {font-family: 'PT Sans', sans-serif; border-top:20px solid #dddddd;}
.LayoutMiddle {
  margin-top: 20px; 
}

.align-center {
  text-align: center;
}

.align-left {
  text-align: left;
}
.align-right {
  text-align: right;
}
.color-red {
  color: red;
}
.LayoutTop, body.Default .LayoutContentInner {font-family: 'Marcellus', serif;}

.top-util-navbar {
  background: none;
  border: none;
  min-height: 0px;
  margin-bottom: 0px;
}
.top-util-navbar .navbar-nav>li>a {padding: 10px 3.5px;font-size: 12.25px;text-transform:uppercase;}
.top-util-navbar .navbar-nav>li:first-child>a {padding-left: 0px;}
.top-util-navbar .navbar-nav>li:last-child>a {padding-right:0px;}
.top-util-navbar a.no-click {pointer-events:none;}
.top-util-navbar a.dark-link {color:#000 !important;}

#top-util-links { padding: 0; }
.LayoutTopBottom .MenuBar .navbar { background: none; border-bottom: 1px solid #ccc; border-top: 1px solid #ccc; min-height: 0px; margin-bottom:0px;}
.LayoutTopBottom .MenuBar .navbar .navbar-nav { width:100%; font-size: 12.5px;text-transform:uppercase; }
.LayoutTopBottom .MenuBar .navbar .navbar-nav a{ padding-right: 1.5px; padding-left: 1.5px;padding-top:8px;padding-bottom:8px; }
.LayoutTopBottom .MenuBar .navbar .navbar-nav a:after { content:'|'; padding-left: 3px; }
.LayoutTopBottom .MenuBar .navbar .navbar-nav>li:first-child>a { padding-right:0; }
.LayoutTopBottom .MenuBar .navbar .navbar-nav>li:first-child>a:after { content:'' }

.LayoutBottom { background: #dddddd;  padding: 10px 0; font-size: 11px; text-align: center; }
.LayoutBottom .red { color: red; }


.LayoutTopLeft .ImageLogo {
}

div.contact-number {
  color: #8b8b8b;
  font-family: 'Marcellus';
  font-size: 20px;
  margin-left: 150px;
}
.contact-number .phone {
  color: #8b8b8b;
  font-weight: bold;
}
.btn.btn-primary {
  background: #bd0000;
  border: #bd0000;
}
.btn {
  padding: 4px 10px;
  font-weight: bold;
  font-family: 'Verdana';
  font-size: 11px;
}
.LayoutTopRight {
  text-align: right;
}
.LayoutTopLeft .ac-widget-wrapper {
  position: static;
}
.LayoutTopRight .btn.dropdown-toggle {
  border: none;
  background: #fff !important;
  color:#808080;
}
.LayoutTop .SearchGoThemeButton {
  border: none;
  background: #bababa;
  color: #fff;
  border-radius: 0;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
}
input.SearchBox1[type=text] {
  border-radius: 0px !important;
  border: 2px solid #bababa;
  min-height: 0px;
  height: auto;
  padding: 2px 45px 2px 5px;
  margin-left: 10px; 
}

.dropdown-menu {z-index:1001;}

.sign-up-call {
  text-align: center;
  border-bottom: 1px solid #bababa;
  padding: 8px 0px;
}
.sign-up-call>a {
  color: #787878;
  font-size: 18px;
}


.SlideshowPrevious,
.SlideshowNext {background:none;}

.SlideshowPrevious a,
.SlideshowNext a,
ol#SlideshowButtons {display:none;}

.SlideshowPrevious:after,
.SlideshowNext:after {
  content : '>';
  background : #aeaeae;
  background : rgba(175,175,175,.75);
  color : #000;
  display:block;
  font-size:18px;
  font-family:'PT Sans';
  height:25px;
  width:25px;
  text-align:center;
  border-radius:50%;
}

.SlideshowPrevious:after {content:'<'}

.banner {
  font-size: 18px;
  text-align: center;
  color: #595959;
  text-transform: uppercase;
}
.container {
  max-width: 950px;
}
.notes-title {
  font-size: 16px;
  color: #4d4d4d;
}
.notes-title ~ p {
  font-family: 'PT Sans';
  font-size: 11px;
  color #4d4d4d;
}
.notes-title ~ .notes-title {
  margin-top:30px
}

.banner-img-title {
  background: #a1a1a1;
  background: rgba(161,161,161,.75);
  color: #fff;
  text-align: center;
  font-size: 17px;
  padding: 6px 0px;
  position: absolute;
  left: 0;
  right: 0;
  top: 50%;
  margin-top: -18px;
  text-transform: uppercase;
}
.image-banner {
  position: relative;
}
.wholesale-links .ControlHeader {
  color: #808080;
  font-size: 15px;
  border-bottom: 1px solid #808080;
  padding-bottom: 5px;
}
.wholesale-links li {
  margin: 0;
  padding: 0;
  width: 50%;
  float: left;
  list-style-type: none;
}
.wholesale-links ul {
  padding: 0px;
}
.wholesale-links a {
  color: #808080;
  font-size: 11px;
}
.wholesale-links a:before {
  content: '\2022';
  padding-right: 5px;
}

.category-product>.thumbnail { border: none; min-height: 175px;line-height: 185px;}
div.page-header {
  color: #808080;
  font-family: 'Marcellus';
  text-transform: uppercase;
  font-size: 14px;
}
.page-header>.CategoryCategoryName { font-size: 15px; }

#lblProductCountTop, #lblNumPerPageDropDownLabel { color: #5b5b5b; font-size: 17px; }

.product-list>.row { border-bottom: 1px solid #ccc; }

div.breadcrumb {
  background: none;
  border-bottom: 1px solid #c9c9c9;
  color: #7a7a7a;
  padding-left: 0;
  border-radius: 0;
}
div.breadcrumb a {
  color: #7a7a7a;
}
div.breadcrumb a:last-of-type {
  font-weight: bold;
}
h1.ProductDetailsProductName {
  font-family: 'PT Sans';
  color: #808080;
  font-size: 22.5px;
  font-weight: 700;
}

div.h1 {
  margin-top: 0;
}
#dvProductPricing span[id*=RewardPoints] {
  color: #808080;
  font-size: 17px;
}
.btn.btn-default {
  background: #000;
  border-color: #000;
  color: #fff;
}
a.estimate-shipping {
  color: #ff9900;
  font-size: 15px;
}
ul#tabs a {
  color: #ff9900;
}
ul#tabs li.active a {
  color: #000;
}


.LayoutBottom .navbar {
  background: none;
  border: none;
  font-size: 13px;
  margin: 0;
  min-height:0;
}
.LayoutBottom .navbar a {
  color: #000 !important;
  padding: 0;
}
.quick-find .ControlHeader {
  font-size: 13px;
}


.LayoutBottom .navbar li:after { content: '\2022'; padding-left: 3px; }
.LayoutBottom .navbar li { padding-right: 5px; }
.LayoutBottom .navbar li>a { display: inline-block; }
.LayoutBottom .navbar li:last-child:after { display: none; }
.LayoutBottom .MenuBar .ControlHeader { padding-right: 5px; }
.LayoutBottom .navbar.furniture-by-city li:after {display:none;}
.LayoutBottom .navbar.furniture-by-city li>a {padding: 0px 5px;}


div.blog-title {
  font-size: 15px;
  border-bottom: 1px solid #ccc;
  margin-bottom: 15px;
  padding-bottom: 5px;
}
div.blog-post-title a {
  color: #808080;
  font-size: 16px;
}
div.blog-post-byline {
  font-size: 10.5px;
}
div.blog-post-byline a {
  color: red;
}

div.blog-post-teaser {
  font-size: 12px;
  margin-top: 10px;
  font-family: 'PT Sans';
}

.CategoryQuickList .ControlHeader {
  font-size: 15px;
  border-bottom: 1px solid #dedede;
  padding-top: 15px;
  padding-bottom: 5px;
}
.CategoryQuickListRootCategory {
  color: #808080;
  font-size: 15px;
  font-weight: normal;
  text-transform: uppercase;
}
.CategoryQuickListIndividualContainer {
  text-align: center;
  padding:15px 0;
}
.CategoryQuickListContainer td {
  border-bottom: 1px solid #ccc;
  
}
.CategoryQuickList {
  margin-bottom:30px;
}

.t-0 { top: 0; }
.b-0 { bottom: 0; }
.l-0 { left: 0; }
.r-0 { right: 0; }

.thumbnail {
  border: none;
}
body.ProductDetails .LayoutContentInner .panel {
  border: none;
  box-shadow: none;
}

.visit-showroom, .pick-up {
  position: absolute;
  color: black !important;
  z-index: 1;
  font-size: 19px;
}

.visit-showroom {
  left: 226px;
  bottom: 19px;
}

.pick-up {
  left: 438px;
  bottom: 28px;
}

.visit-showroom a, .pick-up a {
  color: black !important;
  font-size: 10px;
  display: block;
  position: absolute;
}

.visit-showroom a {
  left: 105px;
  top: 19px;
}

.pick-up a {
  left: 164px;
  top: 22px;
}

#HeaderAddon {
  text-align: center;
  font-family: 'Marcellus', serif;
  padding-top: 7px;
}

.header {
  font-family: 'Marcellus', serif;
}

@media (min-width: 768px){
.LayoutTopBottom .MenuBar .navbar .navbar-nav>li {
  float: right;
}

.navbar-nav{
  margin: 0 auto;
  display: table;
  float:none;
  width: auto !important;
}
}

@media (max-width: 960px){
.container { width: 100%; }

.top-util-navbar .navbar-nav>li:nth-child(13) {clear:left;}
.top-util-navbar .navbar-nav>li:nth-child(13)>a {padding-left:0;}
.top-util-navbar .navbar-nav>li:nth-child(12){display:none;}

.LayoutTopLeft .ImageLogo {position:static;margin:0;}

.LayoutTopBottom .MenuBar .navbar .navbar-nav {font-size:12.5px}
.contact-number { margin: 10px 0 !important; }
}

@media (max-width: 768px){
.LayoutTopMiddle, .LayoutTopRight { text-align: center; }
.LayoutBottom .navbar li:after { display: none; }
.top-util-navbar .navbar-nav>li>a {padding: 2px 20px !important;}

.top-util-navbar .navbar-nav>li:nth-child(even) {display: none;}

.top-util-navbar .navbar-nav {margin-left:0px;margin-right:0px}
.LayoutTopBottom .MenuBar .navbar .navbar-nav a:after {content:''}
}